﻿@import url('https://fonts.googleapis.com/css?family=Nunito:300');
@import url(https://fonts.googleapis.com/css?family=Nunito+Sans:300);
@import url(https://fonts.googleapis.com/css?family=Nunito+Sans:400);
@import url(https://fonts.googleapis.com/css?family=Nunito+Sans:700);
@import url(css/header.css);
@import url(css/footer.css);
/* @import url(css/content.css); */

@import url(css/home.css);
@import url(css/responsive.css);


.white {
  color: White;
}


.white a:link {
  color: White;
}

.italic {
  font-style: italic;
}

a:visited {
  color: Black;
}

a:link {
  color: Black;
}

.pointer {
  cursor: pointer;
}

.relative {
  position: relative;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

.divMain {
  font-family: Arial;
}

.divMain div p {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.divContentLeft p {
  padding-right: 10px;
}

.divMain p {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.titleNews p {
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

body {
  width: 100%;
  margin: 0 auto;
  font-size: 15px;
  padding: 0px;
  font-family: 'Nunito Sans', sans-serif;
}

#TOP {
  min-width: 1000px;
  max-width: 1400px;
  margin: 0 auto;
}

.divUpContent {
  background-color: #FEFCE7;
  width: 1400px;
  margin: 0 auto;
  height: 270px;
}

.divArea {
  width: 980px;
  margin: 0 auto;
  height: 270px;
}

.divCenterContent {
  width: 100%;
}

.divSliderNews {
  width: 980px;
  height: 390px;
  margin: 0 auto;
  padding-top: 20px;
  border-bottom: 2px solid #FEFCE7
}

.divContainerNews {
  height: 440px;
  width: 980px;
  padding-top: 20px;
  margin: 0 auto;
}

.divNostreNews {
  height: 400px;
  display: block;
  float: left;
}

.divAgricolturaModerna {
  display: block;
  float: right;
  height: 440px;
  width: 290px;
}

.divAgricolturaModernaInside {
  display: block;
  float: left;
  height: 410px;
  width: 290px;
  background-color: #F4F4EA;
}

.divCenterContentMain {
  height: 620px;
}

.divRowTile {
  height: 260px;
  padding-bottom: 5px;
  text-decoration: none;
}

.divTile {
  width: 300px;
  height: 260px;
  background-color: White;
  display: block;
  float: left;
  color: Black;
  text-decoration: none;
}

.boxfooter {
  width: 980px;
  margin: auto;
}

.boxfooterInner {
  width: 237px;
  margin: auto;
  height: 237px;
  float: left;
  margin-right: 8px;
  text-align: center;
  padding-top: 50px;
  background-color: #F4F4EA;
}

.divBottomContent {
  width: 100%;
  height: 300px;
}

.divLeftMenu {
  min-height: 580px;
  width: 260px;
  background-color: #8C8782;
  margin-right: 5px;
  padding-left: 35px;
  padding-top: 20px;
  display: block;
  float: left;
}

.divContentPaginaInterna {
  min-height: 600px;
  width: 610px;
  background-color: #ffffff;
  display: block;
  float: left;
}

.hlnkMenu {
  margin-top: 15px;
  display: block;
  width: 100%;
  color: Black;
  padding-left: 25px;
  background: url('images/ico_freccia_menu.png') left center no-repeat;
  text-decoration: none;
}

.hlnkMenu_sel {
  margin-top: 15px;
  display: block;
  width: 100%;
  color: #C60000;
  padding-left: 25px;
  background: url('images/ico_freccia_menu_sel.png') left center no-repeat;
  text-decoration: none;
}

.hlnkMenu_child {
  margin-top: 15px;
  display: block;
  width: 100%;
  color: #ffffff;
  padding-left: 25px;
  text-decoration: none;
}

.hlnkMenu_child_sel {
  margin-top: 15px;
  display: block;
  width: 100%;
  color: #ffffff;
  padding-left: 25px;
  text-decoration: underline;
}

.clsTitoloInterno {
  font-size: 23PX;
  font-family: 'Roboto Slab', serif;
  font-weight: 300;
}

.divBreadCrumb {
  font-size: 19px; 
  margin-left: 30px; 
}


.divNewsletter {
  height: 400px;
  display: block;
  float: left
}

.divNewsletter .tbUsername {
  font-size: 13px;
  border: none;
  padding: 10px;
  margin-left: 8px;
  width: 45%;
  background-color: #FEFCE7;
  height: 20px;
}

.divNewsletter .chkPrivacy {
  font-size: 10px;
  display: block;
  float: left;
  width: 95%;
  padding-left: 5px;
  padding-top: 10px;
  line-height: 20px;  
}

.divNewsletter .lnkIscriviti {
  display: flex;
  align-items: center;
  /* width: 100%; */
  width: 220px; 
  height: 40px;
  font-size: 0.9em;
}

.lnkIscriviti {
  width: 120px;
  height: 42px;
  background-color: #F0D228;
  border: none;
  cursor: pointer;
  margin-top: 5px !important;
}

.hlnkMap {
  color: Black;
}

.watermark {
  color: #888888;
}

.divFooterColumn {
  font-size: 12PX;
  display: block;
  float: left;
  width: 190px;
  height: 210px;
  padding-top: 40px;
}

.divFooterColumnDouble {
  font-size: 12PX;
  display: block;
  float: left;
  width: 260px;
  height: 210px;
  padding-top: 40px;
}

.divFooterTitle {
  font-size: 15px;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
}

.divYellowHeader_main {
  width: 100%;
  height: 55px;
  background-color: #F0D228;
  border-bottom: solid 3px white;
}

.divYellowContainer_main {
  width: 1000px;
  height: 55px;
  margin: 0 auto;
  position: relative;
}

.divYellowContainer {
  width: 980px;
  height: 55px;
  margin: 0 auto;
  position: relative;
}

.divButtonArea1, .divButtonArea2, .divButtonArea3, .divButtonArea4, .divButtonArea5 {
  line-height: 50px;
  font-size: 16px;
  width: 250px;
  text-align: center;
  height: 55px;
  position: absolute;
  cursor: pointer;
  font-size: 17px;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
}

.divButtonArea1 {
  left: 0;
}

.divButtonArea2 {
  display: none;
  /*  left: 200px;*/
}

.divButtonArea3 {
  left: 250px;
  /*   left: 400px;*/
}

.divButtonArea4 {
  left: 500px;
  /*   left: 600px;*/
}

.divButtonArea5 {
  left: 750px;
  /*    left: 800px;*/
}

.AreaSelected {
  background-color: White;
  font-size: 23px;
  font-weight: 300;
  font-family: 'Roboto Slab', serif;
}

.divAreaContainer {
  width: 100%;
  height: 270px;
  background-color: #FEFCE7;
}

.divAreaContainer1 {
  width: 100%;
  height: 4px;
  background-color: #F0D228;
  margin-bottom: -1px;
}

.divArea {
  width: 980px;
  height: 270px;
  padding-top: 25px;
  margin: 0 auto;
}

.divArea1 {
  display: block;
}

.divArea2 {
  display: none;
}

.divArea3 {
  display: none;
}

.divArea4 {
  display: none;
}

.divNostreNewsItem {
  height: 122px;
  width: 855px;
  position: relative;
  padding-top: 25px;
}

.divImage {
  width: 170px;
  height: 120px;
  position: absolute;
  top: 0;
  left: 0;
}

.divImageNews {
  width: 230px;
  height: 160px;
  position: absolute;
  top: 0;
  left: 0;
}

.divNostreNewsText {
  width: 755px;
  height: 94px;
  position: absolute;
  top: 0;
  left: 190px;
  border-bottom: solid 1px #EDEDED;
}

.divData {
  color: #F0D228;
  font-size: 13px;
  font-weight: bold;
}

.divTitle {
  font-size: 17px;
  font-weight: 400;
}

.divText {
  font-size: 13px;
  font-weight: 400;
}

.divTitleRepeater {
  width: 100%;
  display: block;
  float: left;
  font-size: 14px;
  font-weight: 400;
}

.divTextRepeater {
  width: 100%;
  display: block;
  float: left;
  font-size: 13px;
  font-weight: 400;
}

.divTitleRepeater p {
  padding: 0;
  margin: 0;
}

.divTextRepeater p {
  padding: 0;
  margin: 0;
}

.hlnkContinua {
  color: #F0D228 !important;
  font-size: 13px;
}

.divCategoria {
  position: absolute;
  top: 135px;
  left: 260px;
  font-size: 12px;
  border-top: solid 1px #EDEDED;
  width: 464px;
  padding-top: 10px;
}

.divNostreNewsCategoria {
  position: absolute;
  top: 97px;
  left: 190px;
  font-size: 12px;
}

.divAgricolturaModernaItem {
  width: 255px;
  height: 65px;
  position: relative;
  border-bottom: solid 1px white;
  padding-top: 25PX;
  margin-top: 25px;
}

.divImageAgricolturaModerna {
  width: 100px;
  height: 63px;
  position: absolute;
  top: 0;
  left: 20px;
}

.divTextAgricolturaModerna {
  position: absolute;
  top: 0;
  left: 125px;
}

.divDataAgricolturaModerna {
  position: absolute;
  top: 50px;
  left: 125px;
  color: #F0D228;
  font-size: 12px;
}

.divBreadcrumb {
  width: 970px;
  height: 39px;
  padding: 15px;
  border-top: solid 1px #F7E893;
  background-color: #F0D228;
  color: White;
  font-size: 19px;
  line-height: 39px;
  margin: 0 auto;
}

.divMenuLeft {
  display: block;
  float: left;
  width: 230px;
  height: auto;
  background-color: #fefdf1;
  height: 900px;
}

.aSingleMenu {
  display: block;
  float: left;
  width: 200px;
  padding-left: 30px;
  height: 40px;
  line-height: 40px;
  color: Black;
  text-decoration: none;
  font-size: 12px;
  border-top: solid 2px white;
}

.aSingleMenuFooter {
  color: White !important;
  text-decoration: none;
  font-size: 13px;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
}

.divTitleSection {
  display: block;
  float: left;
  width: 200px;
  padding-left: 30px;
  height: 40px;
  line-height: 40px;
  color: Black;
  text-decoration: none;
  font-size: 13px;
  text-transform: uppercase;
}

.divNewsText {
  position: absolute;
  left: 260px;
  height: 160px;
}

.at300b {
  display: block;
  float: left;
}

.fontBread {
  color: White;
  font-size: 20px;
  line-height: 74px;
}

.boxInner {
  height: 62px;
  border-bottom: 1px solid white;
  width: 995px;
}

.data, .testo, .btnLeggi {
  width: 130px;
  font-size: 12px;
  padding: 15px 0 0 10px;
  text-align: right;
}

.btnLeggi {
  margin: 15px 38px 0 0;
}

.boxNews {
  width: 1000px;
  height: 250px;
  background-color: #F5F5EC;
  margin-bottom: 35px;
}

.btnLogout {
  font-weight: bold;
  cursor: pointer;
  text-align: center;
  font-size: 12px;
  font-style: italic;
  width: 80px;
  height: 37px;
  line-height: 37px;
  background-color: #EEEEEE;
}

/*SEZIONE MYAREA*/

.Mylastac, .MycaaLA, .MytesseramentoLA, .MycafLA, .MybrokerLA, .MyunapLA, .MyunaatLA, .MyenacLA {
  height: 60px;
  font-weight: bold;
  font-size: 12px;
  padding: 10px 0 0 28px;
}

.Mybutton, .Mycaa, .Mytesseramento, .Mycaf, .Mybroker, .Myunap, .Myunaat, .Myenac {
  text-align: center;
  height: 60px;
  line-height: 60px;
  width: 323px;
  text-decoration: none;
}

.MycaaLA {
  background-color: #DCE6AD;
}

.MytesseramentoLA {
  background-color: #CCE0E3;
}

.MycafLA {
  background-color: #D9D3DD;
}

.MybrokerLA {
  background-color: #DED7A7;
}

.MyunapLA {
  background-color: #F2D3A8;
}

.MyunaatLA {
  background-color: #AAC9B2;
}

.MyenacLA {
  background-color: #AAC3C3;
}

.Mycaa {
  background-color: #A3C41F;
}

.Mytesseramento {
  background-color: #71B1D3;
}



.divLogin
{width:590px;
 height:430px;
 background-color:White;
display:block;float:left;
margin-top:140px;
margin-left:175px;
margin-bottom:140px;
    
    
}

.divLoginHeader
{width:570px;
 padding-left:20px;
 
  background-color:#F0D228;
 height:64px;
line-height:64px;
display:block;float:left;
font-size:24px;
    
    
}

.divLoginContent
{width:360px;
 height:295px;
 padding-left:105px;padding-right:105px;
 padding-top:40px;
 display:block;float:left;
    
}


#aGoHome
{
 display:block;float:left;   
}

.Mycaf {
  background-color: #9A86C0;
}

.Mybroker {
  background-color: #AB940C;
}

.Myunap {
  background-color: #EF8610;
}

.Myunaat {
  background-color: #006532;
}

.Myenac {
  background-color: #005169;
}

.MyboxInner {
  height: 141px;
  background-color: #F4F4EA;
  padding-left: 28px;
  padding-top: 28px;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Open Sans';
}

.boxmyarea {
  height: 920px;
}

.today {
  width: 110px;
  height: 82px;
  margin: 0 auto;
  font-size: 100px;
  font-family: 'Open Sans';
  padding-top: 40px;
}

.Mycalendar {
  width: 660px;
  height: 299px;
  margin-right: 15px;
  margin-bottom: 15px;
  background-color: Teal;
}

.boxCal {
  width: 330px;
  height: 299px;
  background-color: #F4F4EA;
}

.Mycaltoday {
  height: 60px;
  line-height: 60px;
  text-align: center;
  width: 330px;
  background-color: #F3EAAF;
}

.Mymargin {
  margin: 0 15px 0 15px;
}

.Mybox {
  width: 323px;
  height: 299px;
  margin-bottom: 15px;
}

.divultime {
  font-family: 'Roboto Slab', serif;
  font-size: 23px;
}

/*FINE SEZIONE MYAREA*/

.opensansN {
  font-family: 'Open Sans' !important;
  font-weight: 400;
}

.opensansL {
  font-family: 'Open Sans' !important;
  font-weight: 300;
}

.opensansB {
  font-family: 'Open Sans' !important;
  font-weight: 700;
}

.robotoN {
  font-family: 'Roboto Slab', serif !important;
  font-weight: 400;
}

.robotoL {
  font-family: 'Roboto Slab', serif !important;
  font-weight: 300;
}

.robotoB {
  font-family: 'Roboto Slab', serif !important;
  font-weight: 700;
}

.f13 {
  font-size: 13px;
}

.cellHeader {
  font-size: 12px;
  line-height: 35px;
  text-align: left;
}

.cell {
  font-size: 12px;
  line-height: 35px;
  padding: 2px;
}

.divSearchRow {
  padding-bottom: 40px;
  width: 920px;
  display: block;
  float: left;
}

.btnLogin {
  border: none;
  width: 160px;
  height: 38px;
  background-color: #F0D228;
}

.btnLogin:disabled {
  border: none;
  width: 160px;
  height: 38px;
  background-color: #ddd;
}

.divLogin {
  width: 590px;
  height: 430px;
  background-color: White;
  display: block;
  float: left;
  margin-top: 140px;
  margin-left: 175px;
  margin-bottom: 140px;
}

.divLoginHeader {
  width: 570px;
  padding-left: 20px;
  background-color: #F0D228;
  height: 64px;
  line-height: 64px;
  display: block;
  float: left;
  font-size: 24px;
}

.divLoginContent {
  width: 360px;
  height: 295px;
  padding-left: 105px;
  padding-right: 105px;
  padding-top: 40px;
  display: block;
  float: left;
}

.testoNews p 
{line-height:22px;
    
    
}

.testoNews h1 
{font-size:28px;
    line-height:40px;
    
}
.testoNews h2 
{font-size:24px;
    
    line-height:32px;
}
.testoNews h3
{font-size:20px;
    line-height:28px;
    
}

.aSingleCategory
{display:block;float:left;
 width:250px;padding-left:20px;
 margin-right:30px;
 line-height:40px;
 border-bottom:solid 1px #F7E893;
 background-image:url(images/Icona_UCI2.png);
 background-position:center left;
 background-repeat:no-repeat;
    text-decoration:none;
    
}

.testoNews p {
  line-height: 22px;
}

.testoNews h1 {
  font-size: 28px;
  line-height: 40px;
}

.testoNews h2 {
  font-size: 24px;
  line-height: 32px;
}

.testoNews h3 {
  font-size: 20px;
  line-height: 28px;
}


/** categories **/

.divCategories {
  display: none;
  float: left;
  cursor: pointer;
  width: 902px;
  background-color: White;
  color: black;
  padding-bottom: 10px;
  margin-bottom: 1px;
  padding-bottom: 20px;
  line-height: 20px;
  margin-left: 1px;
  padding-left: 48px;
  padding-right: 48px;
}

.aSingleCategory {
  display: block;
  float: left;
  width: 250px;
  padding-left: 20px;
  margin-right: 30px;
  line-height: 40px;
  border-bottom: solid 1px #F7E893;
  background-image: url(images/Icona_UCI2.png);
  background-position: center left;
  background-repeat: no-repeat;
  text-decoration: none;
}

